/*
Theme Name:   Edgeless Beauty Pro
Author:       Onenine
Author URI:   https://onenine.com/
Template:     hello-elementor
Version:      1.0
*/

/* Custom CSS */
@media (min-width: 768px) {
  .slider-mobile {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .slider-desktop {
    display: none !important;
  }
}

/* Limitar tamaño de imágenes dentro del slider */
.slider-desktop .swiper-slide img,
.slider-mobile .swiper-slide img {
  width: 100%;
  height: auto;
  max-width: 100%;
  object-fit: cover;
  display: block;
}

/* Corregir contenedor del slide */
.slider-desktop .swiper-slide,
.slider-mobile .swiper-slide {
  max-width: 100%;
  overflow: hidden;
}